/* 	Datei: K2SHtml.css	
	Formatvorgaben für die Ausgabe von HTML-Dokumenten bei K2S
	Christoph Westermann
	Version 0.1
	Datum   29.08.2001

*/

body { margin-top:10px; margin-bottom:10px; }

/* margin-top = Abstand zwischen Fensterrand und Inhalt oben */
/* margin-bottom = Abstand zwischen Fensterrand und Inhalt unten */
/* 10px = 10 Pixel, Wert aenderbar */



p,h1,h2,h3,h4,h5,h6,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { font-family:  "xxxArial Narrow", Arial, sans-serif;}

h1 { font-size:16pt; 
     line-height:26pt;
     background:gray;
     }

h2 { font-size:14pt; 
     line-height:16pt;
     }

h3 { font-size:12pt; 
     line-height:12pt;
     }
h4,h5,h6 { font-size:10pt; 
     line-height:10pt;
     }


td,th,p,li  { font-size:8pt;
              font-family:  "xxxArial Narrow", Arial, sans-serif;
              margin-top:3pt; 
              margin-bottom:3pt; 
              letter-spacing:0.0mm;
              padding-left:5px;
              padding-right:5px;
              word-spacing:0.8mm; }

/* Format innerhalb von borderless tables blt */
p.blt       { font-size:8pt;
              font-family: "xxxArial Narrow", Arial, sans-serif;
              margin-top:3pt; 
              margin-bottom:3pt; 
              letter-spacing:0.0mm;
              padding-left:0px;
              word-spacing:0.8mm; } 

/*
td p { line-height:5pt;
       margin-top:1pt;
       padding-top:-2px;
       }
*/

/*
ul { font-size:8pt; 
     color:#FFFF00; 
     background:black; }
*/

ul.code {list-style-type:none; 
          font-size:6pt;
          color:black;
          background:yellow;}

pre.code {list-style-type:none; 
          font-size:10pt;
          color:black;
          background:yellow;}

p.anf {
          font-size:8pt;}

p.nav  {  line-height:8pt;
          font-size:8pt;}


sup.small,sub.small {
          font-size:8pt;}
